@charset "UTF-8";
/* CSS Document */

#news03{
	width:650px;
	float:left;
	color:white;
	padding:20px;
	padding-left:40px;
	margin-top:20px;
	
	background:url(../img/gif/fonspapel.gif) repeat-y;
	
}
#ropa03{
	width:600px;
	color:black;
}
#camiseta03{
	width: 300px;
	margin-left:15px;
	padding-right:15px;
	border-right:1px dotted #F60;
	float:left;
	
}
#price{
	width: 200px;
	float:left;
	color:black;
	padding:10px;
}
